## contact-lookup-applet 0.11-0ubuntu1

=== debian/changelog ===
contact-lookup-applet (0.11-0ubuntu1) hoary; urgency=low

  * New upstream release:
    - request the focus when pressed so that it works with G2.10 
      (Hoary: #7141).

 -- Sebastien Bacher <seb128@canonical.com>  Mon,  7 Mar 2005 12:11:48 +0100

contact-lookup-applet (0.10-1ubuntu4) hoary; urgency=low

  * don't crash if contact-lookup-applet is started before evolution,
    patch from Sylvain Pasche <sylvain.pasche@gmail.com> (Hoary: #6501).

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 15 Feb 2005 12:35:45 +0100

contact-lookup-applet (0.10-1ubuntu3) hoary; urgency=low

  * Rebuilt with the new evolution-data-server.
  * debian/control.in:
    - updated the Build-Depends.

 -- Sebastien Bacher <seb128@canonical.com>  Tue,  8 Feb 2005 23:55:52 +0100

contact-lookup-applet (0.10-1ubuntu2) hoary; urgency=low

  * Rebuilt with the new evolution-data-server.
  * debian/control.in:
    - updated the Build-Depends.

 -- Sebastien Bacher <seb128@canonical.com>  Fri, 14 Jan 2005 00:23:19 +0100

contact-lookup-applet (0.10-1ubuntu1) hoary; urgency=low

  * Updated for evolution-data-server 1.1.0.

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 16 Nov 2004 13:41:27 +0100

contact-lookup-applet (0.10-1) unstable; urgency=low

  * New upstream release
  * Upload into unstable now that Evolution 2 is there
  * Build-depend on libebook and libedataserver
  
 -- Ross Burton <ross@debian.org>  Wed, 27 Oct 2004 10:06:31 +0100

contact-lookup-applet (0.9-1) experimental; urgency=low

  * New upstream release
    - Can search multiple books (closes: #270242)
  * Remove libgal build-dep
  * Update Recommends for Evolution 2

 -- Ross Burton <ross@debian.org>  Tue,  5 Oct 2004 10:58:06 +0100

contact-lookup-applet (0.8-1) experimental; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Tue, 24 Aug 2004 14:55:09 +0100

contact-lookup-applet (0.7.1-1) experimental; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Thu, 19 Aug 2004 14:37:30 +0100

contact-lookup-applet (0.7-1) experimental; urgency=low

  * New upstream release
  * Bump evo-data-server build-depends.

 -- Ross Burton <ross@debian.org>  Mon, 16 Aug 2004 10:04:49 +0100

contact-lookup-applet (0.6-1) experimental; urgency=low

  * Initial Release.

 -- Ross Burton <ross@debian.org>  Tue, 13 Apr 2004 18:04:07 +0100
