=== debian/control ===
Source: contact-lookup-applet
Section: gnome
Priority: optional
Maintainer: Ross Burton <ross@debian.org>
Build-Depends: debhelper (>= 4.1.0), cdbs, gnome-pkg-tools, intltool (>= 0.30), libgconf2-dev, libgtk2.0-dev (>= 2.4.0), libglade2-dev, libgnomeui-dev, libpanel-applet2-dev, libebook1.2-dev (>= 1.1.5), libedataserver1.2-dev (>= 1.1.5)
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Akira TAGOH <tagoh@debian.org>, Andreas Rottmann <rotty@debian.org>, Andrew Lau <netsnipe@users.sourceforge.net>, Carlos Perelló Marín <carlos@pemas.net>, Edd Dumbill <ejad@debian.org>, Emil Soleyman-Zomalan <emil@nishra.com>, Gustavo Noronha Silva <kov@debian.org>, J.H.M. Dassen (Ray) <jdassen@debian.org>, Joe Drew <drew@debian.org>, Johannes Rohr <j.rohr@comlink.org>, Jordi Mallach <jordi@debian.org>, Jose Carlos Garcia Sogo <jsogo@debian.org>, Josselin Mouette <joss@debian.org>, Marc 'HE' Brockschmidt <he@debian.org>, Ondřej Surý <ondrej@debian.org>, Rob Bradford <rob@debianplanet.org>, Robert McQueen <robot101@debian.org>, Sebastien Bacher <seb128@debian.org>, Takuo KITAME <kitame@debian.org>
Standards-Version: 3.6.1

Package: contact-lookup-applet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: evolution (>= 2.0)
Description: Contact lookup applet for GNOME
 An applet to quickly search your Evolution address book from the GNOME panel.
